<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ws.actions.microservices.OpenInHttpClientIntention Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ws.actions.microservices.HttpRequestMicroservicesUtil com.intellij.ws.actions.microservices.UrlTargetInfoEx&lt;T&gt; withAdditionalInfo(com.intellij.microservices.url.UrlTargetInfo, T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ws.actions.microservices.HttpRequestMicroservicesUtil HTTP_REQUEST_RENDERER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ws.actions.microservices.OpenInHttpClientIntention.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ws.actions.microservices.HttpRequestMicroservicesUtil com.intellij.ws.actions.microservices.FromUrlTargetInfosConversionResult getGenerationRequestsFromUrlTargetInfos(com.intellij.openapi.project.Project, java.util.List&lt;? extends com.intellij.microservices.url.UrlTargetInfo&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ws.actions.microservices.HttpRequestMicroservicesUtil java.util.Collection&lt;java.lang.String&gt; getKnownHosts(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
